VTKENCODESTRING(1)

NAME
vtkEncodeString - Command line tool for vtkEncodeString

SYNOPSIS
vtkEncodeString <output-file> <input-path> <stringname>[--build-header <export-macro> <extra-header>]

DESCRIPTION
This manual page documents briefly the command. More information can be found at http://vtk.org

Encode a string in a C or C++ file from a text file.

Example: vtkEncodeString MyString.cxx MyString.txt MyGeneratedString --build-header MYSTRING_EXPORT MyHeaderDefiningExport.h

AUTHOR
This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system, but may be used by others.